Hi,

At Wed, 12 Oct 2005 00:46:23 +0900,
ruby / eq.cz wrote in [ruby-talk:160023]:
> is the following message indicating some problem inside ruby?

Perhaps, yes.

> ruby 1.8.2 (2004-12-25) [x86_64-netbsd]

IA64 support has much improved after 1.8.2.  Try recent versions.

-- 
Nobu Nakada